## golang-gopkg-cheggaaa-pb.v1 1.0.3

=== debian/changelog ===
golang-gopkg-cheggaaa-pb.v1 (1.0.3-1) unstable; urgency=medium

  * New upstream release (Closes: #824601)
  * Rename source package to golang-gopkg-cheggaaa-pb.v1
  * Rename binary package to golang-gopkg-cheggaaa-pb.v1-dev
  * Update XS-Go-Import-Path
  * Drop Conflicts/Provides/Replaces for golang-pb-dev
  * Update Standards-Version to 3.9.8

 -- Peter Colberg <peter@colberg.org>  Tue, 17 May 2016 22:45:21 -0400

golang-github-cheggaaa-pb (0.0~git20160304.0.a75ad33-1) unstable; urgency=medium

  * New upstream snapshot (Closes: #817096)
  * Rename source package to golang-github-cheggaaa-pb
  * Rename binary package to golang-github-cheggaaa-pb-dev
  * Add Conflicts/Provides/Replaces for golang-pb-dev
  * Set Maintainer to Debian Go Packaging Team
  * Add myself to Uploaders
  * Update Vcs-Git and Vcs-Browser fields
  * Add Build-Depends/Depends on golang-github-fatih-color-dev
  * Add Build-Depends/Depends on golang-github-mattn-go-colorable-dev
  * Add Built-Using field
  * Add XS-Go-Import-Path field
  * Add Upstream-Name/Upstream-Contact/Source to debian/copyright
  * Update Standards-Version to 3.9.7
  * Install upstream README.md
  * Add debian/gbp.conf
  * Add debian/watch
  * Reword synopsis

 -- Peter Colberg <peter@colberg.org>  Tue, 08 Mar 2016 08:16:46 -0500

golang-pb (0.0~git20131219-1) unstable; urgency=low

  * Initial release (Closes: #732636)

 -- Sergio Schvezov <sergio.schvezov@canonical.com>  Thu, 19 Dec 2013 12:55:59 -0300
