## golang-gopkg-cheggaaa-pb.v1 1.0.5

=== debian/changelog ===
golang-gopkg-cheggaaa-pb.v1 (1.0.5-1) unstable; urgency=medium

  [ Peter Colberg ]
  * New upstream release

  [ Tim Potter ]
  * Add me as uploader

 -- Peter Colberg <peter@colberg.org>  Sun, 17 Jul 2016 16:17:25 -0400
