=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Priority: extra
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Sergio Schvezov <sergio.schvezov@canonical.com>,
-           Peter Colberg <peter@colberg.org>
+           Peter Colberg <peter@colberg.org>,
+           Tim Potter <tpot@hpe.com>
 Build-Depends: debhelper (>= 9),
                dh-golang (>= 1.10~),
                golang-github-fatih-color-dev,
