=== debian/watch ===
# uscan(1) configuration file.
version=3

 https://github.com/cheggaaa/pb/releases \
 .*/archive/v?(\d[\d\.]+)\.tar\.gz
