## golang-gopkg-cheggaaa-pb.v1 1.0.6

=== debian/changelog ===
golang-gopkg-cheggaaa-pb.v1 (1.0.6-1) unstable; urgency=medium

  * New upstream release
  * Bump debhelper compat level to 10
  * Build-depend on golang-any instead of golang-go
  * Drop dependency on golang-go from -dev package
  * Update debian/watch to use package name for tarball

 -- Peter Colberg <peter@colberg.org>  Sat, 19 Nov 2016 23:25:25 -0500

golang-gopkg-cheggaaa-pb.v1 (1.0.5-2) unstable; urgency=medium

  * Remove Built-Using field from -dev package

 -- Peter Colberg <peter@colberg.org>  Sat, 24 Sep 2016 00:57:19 -0400
