=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Uploaders: Sergio Schvezov <sergio.schvezov@canonical.com>,
            Peter Colberg <peter@colberg.org>,
            Tim Potter <tpot@hpe.com>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-golang (>= 1.10~),
+               golang-any,
                golang-github-fatih-color-dev,
-               golang-github-mattn-go-colorable-dev,
-               golang-go
+               golang-github-mattn-go-colorable-dev
 Standards-Version: 3.9.8
 Homepage: https://github.com/cheggaaa/pb
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-gopkg-cheggaaa-pb.v1.git
@@ -20,9 +20,7 @@
 Architecture: all
 Depends: golang-github-fatih-color-dev,
          golang-github-mattn-go-colorable-dev,
-         golang-go,
          ${misc:Depends},
          ${shlibs:Depends}
-Built-Using: ${misc:Built-Using}
 Description: simple console progress bar for Go
  This package provides a simple progress bar for console programs.
