=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/golang-gopkg-cheggaaa-pb.v1-$1\.tar\.gz/ \
  https://github.com/cheggaaa/pb/tags .*/v?(1\.\d\S*)\.tar\.gz
