## golang-gopkg-cheggaaa-pb.v1 1.0.22

=== debian/changelog ===
golang-gopkg-cheggaaa-pb.v1 (1.0.22-2) unstable; urgency=medium

  * Team upload.
  * Add github.com/cheggaaa/pb to import paths.
  * Fix insecure-copyright-format-uri.
  * Fix priority-extra-is-replaced-by-priority-optional.

 -- Alexandre Viau <aviau@debian.org>  Fri, 22 Jun 2018 12:15:22 -0400

golang-gopkg-cheggaaa-pb.v1 (1.0.22-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Tue, 15 May 2018 09:05:23 +0900

golang-gopkg-cheggaaa-pb.v1 (1.0.22-1~exp0) experimental; urgency=medium

  [Nobuhiro Iwamatsu]
  * Team upload.
  * New upstream release.

  [Alexandre Viau]
  * Point Vcs-* urls to salsa.debian.org.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Thu, 26 Apr 2018 07:56:56 +0900

golang-gopkg-cheggaaa-pb.v1 (1.0.18-1~exp0) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Add golang-github-mattn-go-runewidth-dev to Build-Depends and Depends.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Wed, 10 Jan 2018 09:01:11 +0900

golang-gopkg-cheggaaa-pb.v1 (1.0.6-2) UNRELEASED; urgency=medium

  * Point Vcs-* urls to salsa.debian.org.

 -- Alexandre Viau <aviau@debian.org>  Mon, 02 Apr 2018 21:49:10 -0400
