=== debian/control ===
Source: golang-gopkg-cheggaaa-pb.v1
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Sergio Schvezov <sergio.schvezov@canonical.com>,
           Peter Colberg <peter@colberg.org>,
           Tim Potter <tpot@hpe.com>
Build-Depends: debhelper (>= 10),
               dh-golang (>= 1.10~),
               golang-any,
               golang-github-fatih-color-dev,
               golang-github-mattn-go-colorable-dev,
               golang-github-mattn-go-runewidth-dev
Standards-Version: 3.9.8
Homepage: https://github.com/cheggaaa/pb
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gopkg-cheggaaa-pb.v1
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gopkg-cheggaaa-pb.v1.git
XS-Go-Import-Path: gopkg.in/cheggaaa/pb.v1,
                   github.com/cheggaaa/pb

Package: golang-gopkg-cheggaaa-pb.v1-dev
Architecture: all
Depends: golang-github-fatih-color-dev,
         golang-github-mattn-go-colorable-dev,
         golang-github-mattn-go-runewidth-dev,
         ${misc:Depends},
         ${shlibs:Depends}
Description: simple console progress bar for Go
 This package provides a simple progress bar for console programs.
