## golang-gopkg-cheggaaa-pb.v1 1.0.25

=== debian/changelog ===
golang-gopkg-cheggaaa-pb.v1 (1.0.25-3) unstable; urgency=medium

  * Team upload.
  * Drop symlink for github.com/cheggaaa/pb
    golang-github-cheggaaa-pb.v3-dev provides it
  * Update section to golang
  * Update debhelper-compat to 13
  * Update Standards-Version to 4.6.2 (no changes)
  * Add Multi-Arch hint
  * Add Rules-Requires-Root

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 11 Aug 2023 16:49:13 +0800

golang-gopkg-cheggaaa-pb.v1 (1.0.25-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 21 Aug 2021 12:11:32 +0100

golang-gopkg-cheggaaa-pb.v1 (1.0.25-1) unstable; urgency=medium

  * Team upload.
  * New upstream release 1.0.25.
  * Update team mail address to team+pkg-go@tracker.debian.org.
  * Update Standards-Version to 4.2.1. (no changes)
  * Update debhelper and compat to 11.
  * Remove test depends from -dev package.
  * Add autopkgtest-pkg-go testsuite

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 18 Sep 2018 23:13:44 +0800
