=== debian/control ===
Source: golang-gopkg-cheggaaa-pb.v1
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Sergio Schvezov <sergio.schvezov@canonical.com>,
           Peter Colberg <peter@colberg.org>,
           Tim Potter <tpot@hpe.com>,
Build-Depends: debhelper-compat (= 13),
               dh-golang (>= 1.10~),
               golang-any,
               golang-github-fatih-color-dev,
               golang-github-mattn-go-colorable-dev,
               golang-github-mattn-go-runewidth-dev,
Standards-Version: 4.6.2
Homepage: https://github.com/cheggaaa/pb
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gopkg-cheggaaa-pb.v1
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gopkg-cheggaaa-pb.v1.git
XS-Go-Import-Path: gopkg.in/cheggaaa/pb.v1
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-go

Package: golang-gopkg-cheggaaa-pb.v1-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-mattn-go-runewidth-dev,
         ${misc:Depends},
         ${shlibs:Depends},
Description: simple console progress bar for Go
 This package provides a simple progress bar for console programs.
